


    <div class="row">

      <div class="col-xl-6 col-12">
        <div class="row">
          <div class="col-12">
            <div class="ibox-form-container card">
              <div class="p-0">
                <div class="ibox-title p-2">
                  <div class="ibox-title-child">{{"BREADCRUMBS.USERS.UTILISATEURS_KEYCLOAK"|translate}}</div>
                </div>
    
                <div class="mt-0">
                  <div class="collapse show">
                    <div class="pt-0 pb-2 px-0">
                      <app-data-table [settings]="usersKeycloakSettings" [items]="usersKeycloakList" (action)="onActionUserKeycloak($event)" ></app-data-table>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    
      <div class="col-xl-6 col-12">
        <div class="row">
          <div class="col-12">
            <div class="ibox-form-container card">
              <div class="p-0">
                <div class="ibox-title p-2">
                  <div class="ibox-title-child">{{"BREADCRUMBS.USERS.UTILISATEURS_WEB"|translate}}</div>
                </div>
    
                <div class="mt-0">
                  <div class="collapse show">
                    <div class="pt-0 pb-2 px-0">
                      <app-data-table [settings]="usersWebSettings" [items]="usersWebList"  (action)="onActionUserWeb($event)" ></app-data-table>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
    
      </div>
    </div>
    


  
